
.elips:before{
	-webkit-animation: puls 1.8s linear infinite;
	-moz-animation: puls 1.8s linear infinite;
	-ms-animation: puls 1.8s linear infinite;
	-o-animation: puls 1.8s linear infinite;
	animation: puls 1.8s linear infinite;
	animation-direction: normal;
}

.elips:after{
	-webkit-animation: puls 1.8s linear .5s infinite;
	-moz-animation: puls 1.8s linear .5s infinite;
	-ms-animation: puls 1.8s linear .5s infinite;
	-o-animation: puls 1.8s linear .5s infinite;
	animation: puls 1.8s linear .5s infinite;
	animation-direction: normal;
}

.wert_puls{
	-webkit-animation: puls 1.8s linear .5s;
	-moz-animation: puls 1.8s linear .5s;
	-ms-animation: puls 1.8s linear .5s;
	-o-animation: puls 1.8s linear .5s;
	animation: puls 1.8s linear .5s;
	animation-direction: normal;
}


.wert_pulss{
	-webkit-animation: puls 1.8s linear;
	-moz-animation: puls 1.8s linear;
	-ms-animation: puls 1.8s linear;
	-o-animation: puls 1.8s linear;
	animation: puls 1.8s linear;
	animation-direction: normal;
}


@keyframes puls{
	0%{
		opacity: 0.7;
		transform: scale(0.5);
	}

	100%{
		opacity: 0;
		transform: scale(1.5);
		border-width: 1px;
	}
}


.rocket{
	-webkit-animation: rocket 10s ease infinite;
	-moz-animation: rocket 10s ease infinite;
	-ms-animation: rocket 10s ease infinite;
	-o-animation: rocket 10s ease infinite;
	animation: rocket 10s ease infinite;
	animation-direction: normal;
}

/*
@keyframes rocket{
	0%{
		transform: translate(0px);
	}
	50%{
		transform: translate(160px , -80px);
	}
	100%{
		transform: translate(0);
	}
}
*/


.a_ar1{
  animation: arrow_move1 10s linear infinite;
}

.a_ar1_1{
  animation: arrow_move1_1 10s linear infinite;
}

.a_ar2{
  animation: arrow_move2 10s linear infinite;
}

.a_ar3{
  animation: arrow_move3 10s linear infinite;
}

.a_ar4{
  animation: arrow_move4 10s linear infinite;
}


@keyframes arrow_move1{
	0%{
		right: 13%;
	}
	20%{
		right: -10%;

	}
	21%{
		opacity: 0;
	}
	22%{
		right: 110%;
		opacity: 0;
	}
	23%{
		opacity: 0.5;
	}
	100%{
		right: 13%
	}
}

@keyframes arrow_move1_1{
	0%{
		left: 24%;
	}
	70%{
		left: 110%;
	}
	71%{
		opacity: 0;
	}
	72%{
		left: -10%;
		opacity: 0;
	}
	73%{
		opacity: 0.5;
	}
	100%{
		left: 24%;
	}
}
@keyframes arrow_move2{
	0%{
		right: 23%;
	}
	30%{
		right: -10%;
	}
	31%{
		opacity: 0;
	}
	32%{
		right: 110%;
		opacity: 0;
	}
	33%{
		opacity: 0.5;
	}
	100%{
		right: 23%
	}
}
@keyframes arrow_move3{
	0%{
		right: 10%;
	}
	15%{
		right: -10%;
	}
	16%{
		opacity: 0;
	}
	17%{
		right: 110%;
		opacity: 0;
	}
	18%{
		opacity: 0.5;
	}
	100%{
		right: 10%
	}
}
@keyframes arrow_move4{
	0%{
		left: 10%;
	}
	80%{
		left: 110%;
	}
	81%{
		opacity: 0;
	}
	82%{
		left: -10%;
		opacity: 0;
	}
	83%{
		opacity: 0.5;
	}
	100%{
		left: 10%;
	}
}

/*check*/



@keyframes scaleAnimation {
  0% {
    opacity: 0;
    transform: scale(1.5);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes drawCircle {
  0% {
    stroke-dashoffset: 151px;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes drawCheck {
  0% {
    stroke-dashoffset: 36px;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@keyframes rotate{
	100% {
	    transform: rotate(360deg);
	}
}


@keyframes bounce{
	0% , 100% {
		transform: scale(0);
	}
	50% {
		transform: scale(1);
	}
}

